发新帖

tensorflow安装问题

[复制链接]
628 7

快来加入 TensorFlowers 大家庭!

您需要 登录 才可以下载或查看,没有帐号?加入社区

x
tensorflow安装不成功,请教。
yunhai_luo已获得悬赏 10 金币+5 金币

最佳答案

你的pip是什么版本?Github上这几天有个新的issue报过10有这个问题,9没有。
2018-04-20 00-31-52屏幕截图.png
本楼点评(0) 收起

精彩评论7

yunhai_luo  TF豆豆  发表于 2018-4-20 01:44:42 | 显示全部楼层
本帖最后由 yunhai_luo 于 2018-4-20 01:45 编辑

你的pip是什么版本?Github上这几天有个新的issue报过10有这个问题,9没有。
本楼点评(2) 收起
  • 史努比pip 10.0.0 from /home/py/.local/lib/python2.7/site-packages/pip (python 2.7)
    2018-4-20 07:19 回复
  • yunhai_luo回复 史努比 : 那估计这至少是原因之一,试试降级到9吧。
    2018-4-20 08:07 回复
史努比  TF荚荚  发表于 2018-4-20 07:18:21 | 显示全部楼层
本楼点评(0) 收起
TF-boy  TF豆豆  发表于 2018-4-20 08:16:28 | 显示全部楼层
你试试 sudo pip install tensorflow-gpu==版本号
本楼点评(0) 收起
史努比  TF荚荚  发表于 2018-4-20 08:56:54 | 显示全部楼层
解决了,pip更新到10.0.1了。
2018-04-20 08-50-15屏幕截图.png
本楼点评(1) 收起
neverchange  TF豆豆  发表于 2018-7-3 17:35:04 | 显示全部楼层
ubuntu1604更新到最新的pip可以解决这个问题,另外要翻墙,貌似有时遇到下载失败的问题。
本楼点评(0) 收起
jka  TF荚荚  发表于 2018-7-4 11:18:58 | 显示全部楼层
直接pip啊
本楼点评(0) 收起
dong  TF豆豆  发表于 2018-7-10 18:14:05 | 显示全部楼层
除了注意pip版本问题,还要注意tensorflow版本问题,如果错选为32位或64位的也是会出问题的哦 关于错误信息tensorflow官方网站的下载页面下方有常见错误列表链接,您可以试试看有没有合适的解决方案
本楼点评(0) 收起
您需要登录后才可以回帖 登录 | 加入社区

本版积分规则

快速回复 返回顶部 返回列表